/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Button,
Col,
Divider,
Dropdown,
Empty,
Icon,
Input,
Layout,
Menu,
Row,
Skeleton,
} from 'ant-design-vue'

Vue.use(Avatar)
Vue.use(Button)
Vue.use(Col)
Vue.use(Divider)
Vue.use(Dropdown)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Layout)
Vue.use(Menu)
Vue.use(Row)
Vue.use(Skeleton)

export default {
  
}
